<?php
// This file is part of Moodle - https://moodle.org/
//
// Moodle is free software: you can redistribute it and/or modify
// it under the terms of the GNU General Public License as published by
// the Free Software Foundation, either version 3 of the License, or
// (at your option) any later version.
//
// Moodle is distributed in the hope that it will be useful,
// but WITHOUT ANY WARRANTY; without even the implied warranty of
// MERCHANTABILITY or FITNESS FOR A PARTICULAR PURPOSE.  See the
// GNU General Public License for more details.
//
// You should have received a copy of the GNU General Public License
// along with Moodle.  If not, see <https://www.gnu.org/licenses/>.

/**
 * Strings for component 'h5pactivity', language 'km', version '4.1'.
 *
 * @package     h5pactivity
 * @category    string
 * @copyright   1999 Martin Dougiamas and contributors
 * @license     https://www.gnu.org/copyleft/gpl.html GNU GPL v3 or later
 */

defined('MOODLE_INTERNAL') || die();

$string['all_attempts'] = 'ល្បងទាំងអស់';
$string['answer_checked'] = '';
$string['answer_correct'] = 'ចម្លើយរបស់អ្នកគឺត្រូវ';
$string['answer_fail'] = 'ចម្លើយខុស';
$string['answer_incorrect'] = 'ចម្លើយរបស់អ្នកគឺខុស';
$string['answer_pass'] = 'ចម្លើយត្រូវ';
$string['answer_unknown'] = 'ចម្លើយមិនស្គាល់';
$string['attempt'] = 'ល្បង';
$string['attempt_answer'] = 'ចម្លើយក្នុងការល្បង';
$string['attempt_completion_no'] = 'ការល្បងនេះមិនត្រូវបានដាក់ថាបានបញ្ចប់ទេ។';
$string['attempt_completion_yes'] = 'ការល្បងនេះបានបញ្ចប់';
$string['attempt_first'] = 'ការល្បងដំបូង';
$string['attempt_highest'] = 'ការល្បងដែលបានពិន្ទុខ្ពស់បំផុត';
$string['attempt_last'] = 'ការល្បងចុងក្រោយ';
$string['attempt_none'] = 'មិនមានល្បងណាត្រូវបានប្រើសម្រាប់ដាក់ពិន្ទុទេ';
$string['attempt_number'] = 'ល្បង #{$a}';
$string['attempt_success_fail'] = 'ធ្លាក់';
$string['attempt_success_pass'] = 'ជាប់';
$string['attempt_success_unknown'] = 'មិនបានរាយការណ៍';
$string['attempts'] = 'ការល្បង';
$string['attempts_none'] = 'អ្នកប្រើនេះមិនមានការល្បងដើម្បីបង្ហាញទេ។';
$string['attempts_report'] = 'របាយការណ៍ពីការល្បង';
$string['choice'] = 'ជម្រើស';
$string['completion'] = 'ការបញ្ចប់';
$string['correct_answer'] = 'ចម្លើយត្រឹមត្រូវ';
$string['deleteallattempts'] = 'លុបការល្បងទាំងអស់';
$string['duration'] = 'ថេរវេលា';
$string['enabletracking'] = 'បើកការតាមដានការល្បង';
$string['false'] = 'មិនពិត';
$string['grade_average_attempt'] = 'មធ្យមភាគ';
$string['grade_first_attempt'] = 'ការល្បងដំបូង';
$string['grade_grademethod'] = 'វិធីដាក់ពិន្ទុ';
$string['grade_h5p'] = 'ពិន្ទុ៖ {$a}';
$string['grade_highest_attempt'] = 'ពិន្ទុខ្ពស់បំផុត';
$string['grade_last_attempt'] = 'ការល្បងចុងក្រោយ';
$string['grade_manual'] = 'កុំគណនាពិន្ទុ';
$string['h5pactivity:addinstance'] = 'បញ្ចូលមាតិកាអន្តរកម្មថ្មី';
$string['h5pactivity:reviewattempts'] = 'ពិនិត្យការល្បង';
$string['h5pactivity:submit'] = 'ប្រគល់ការល្បង';
$string['h5pactivity:view'] = 'មើលមាតិកាអន្តរកម្ម';
$string['h5pactivityfieldset'] = 'ការកំណត់សម្រាប់មាតិកាអន្តរកម្ម';
$string['h5pactivityname'] = 'មាតិកាអន្តរកម្ម';
$string['h5pactivitysettings'] = 'ការកំណត់';
$string['h5pattempts'] = 'ជម្រើសសម្រាប់ការល្បង';
$string['h5pdisplay'] = 'ជម្រើសសម្រាប់មាតិកាអន្តរកម្ម';
$string['maxscore'] = 'ពិន្ទុអតិបរមា';
$string['modulename'] = 'មាតិកាអន្តរកម្ម';
$string['modulename_link'] = 'mod/h5pactivity/view';
$string['modulenameplural'] = 'មាតិកាអន្តរកម្ម';
$string['myattempts'] = 'ការល្បងរបស់ខ្ញុំ';
$string['newsubmissions'] = 'មាតិកាអន្តរកម្មត្រូវបានប្រគល់';
$string['noparticipants'] = 'មិនមានអ្នកចូលរួមដើម្បីបង្ហាញទេ';
$string['outcome'] = 'លទ្ធផល';
$string['pluginname'] = 'មាតិកាអន្តរកម្ម';
$string['previewmode'] = 'មាតិកានេះត្រូវបានបង្ហាញក្នុងម៉ូតសាកល្បង ដូច្នេះវាមិនរក្សាទុកព័ត៌មានពីការល្បងទេ។';
$string['privacy:metadata:attempt'] = 'លេខល្បង';
$string['privacy:metadata:rawscore'] = 'ពិន្ទុទទួលបាន';
$string['result_fill-in_gap'] = 'ចន្លោះ #{$a}';
$string['result_matching'] = 'ជម្រើសផ្គូផ្គង';
$string['result_sequencing_choice'] = 'ទីតាំង';
$string['result_sequencing_position'] = '#{$a}';
$string['review_all_attempts'] = 'បង្ហាញការល្បងទាំងអស់ ({$a})';
$string['review_mode'] = 'ពិនិត្យការល្បង';
$string['review_my_attempts'] = 'មើលការល្បងរបស់ខ្ញុំ';
$string['review_none'] = 'អ្នកចូលរួមមិនអាចពិនិត្យការល្បងរបស់ខ្លួនឯងទេ';
$string['review_on_completion'] = 'អ្នកចូលរួមអាចពិនិត្យការសាកល្បងរបស់គេបាន។';
$string['review_user_attempts'] = 'មើលការល្បងរបស់អ្នកប្រើ ({$a})';
$string['score'] = 'ពិន្ទុ';
$string['score_out_of'] = '{$a->rawscore} លើ {$a->maxscore}';
$string['startdate'] = 'ថ្ងៃចាប់ផ្តើម';
$string['totalscore'] = 'ពិន្ទុសរុប';
$string['true'] = 'ពិត';
$string['view'] = 'មើល';
$string['view_report'] = 'មើលរបាយការណ៍';
